import { t } from '@lingui/macro';
import { useLingui } from '@lingui/react';
import { ProcessTypes } from '../../models';
import Kie from '../kie';

const DriverLicensePage = () => {
  const { i18n } = useLingui();
  return (
    <Kie
      title={t(i18n)`Driver License`}
      processType={ProcessTypes.DriverLicense}
    />
  );
};

export default DriverLicensePage;
